package com.clx.performance.param.pc.loan.carrier;

import com.msl.common.base.PageParam;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@NoArgsConstructor
@ToString
public class PageOwnerLoanAccountWaterRecordOfOwnerParam extends PageParam {

    @ApiModelProperty(value = "货主编码", example = "10000000")
    private Long ownerUserNo;
    @ApiModelProperty(value = "流水号", example = "100000")
    private Long runningWaterNo;
    @ApiModelProperty(value = "运单编号", example = "10000")
    private String childNo;
    @ApiModelProperty(value = "流水类型 80：借款 90:冻结 100：运单抵扣 110:解冻", example = "10")
    private Integer runningWaterType;

}