package com.clx.performance.struct.settle;

import com.clx.performance.model.settle.OrderChildSyncTransportRecord;
import com.clx.performance.model.settle.SettlementDriverDetail;
import com.clx.performance.vo.pc.carrier.settle.CarrierPageSettlementDriverDetailVO;
import com.msl.common.utils.DateStructUtil;
import com.msl.common.utils.DateUtils;
import org.mapstruct.Mapper;
import org.mapstruct.Mapping;

import java.util.List;

@Mapper(componentModel = "spring", uses = DateStructUtil.class, imports = {DateUtils.class})
public interface SettlementDriverDetailStruct {

    @Mapping(target = "loanFlagMsg", expression = "java(com.clx.performance.service.impl.settle.SettlementDriverDetailServiceImpl.formatLoanMsg(detail.getLoanFlag()))")
    List<CarrierPageSettlementDriverDetailVO> covertList(List<SettlementDriverDetail> records);

    OrderChildSyncTransportRecord convertRecord(SettlementDriverDetail detail);
}
